body{font-family: Arial, Helvetica, sans-serif;font-size:13px;font-style:normal;color:#666;font-weight:normal;line-height:normal;margin:0px 0px;padding:0px;text-align:center;background-color:#ffffff;}
#pge{position:relative;left:0px;width:896px;margin:0px auto;padding:0;z-index:1;text-align:left;}

div{margin:0;padding:0;display:block;}

p{margin-top:8px;margin-bottom:8px;}
a{color:#888;}
a:hover{color:#210;}
img{border:0px;}
.imagebloc{display:block;}
.gras{font-weight:bold;}
.gras_soul{font-weight:bold;text-decoration:underline;}
.titmaj{font-variant: small-caps;}
.justifier{text-align: justify;}
.centrer{text-align: center;}
.small10{font-size:10px;}
.small12{font-size:12px;}
.gross14{font-size:14px;font-weight:bold;}
.gross15{font-size:15px;font-weight:bold;}
.gross16{font-size:16px;font-weight:bold;}
.gross20{font-size:20px;font-weight:bold;}
.gross24{font-size:24px;font-weight:bold;}
.gross26{font-size:26px;font-weight:bold;}
.gross30{font-size:30px;font-weight:bold;}
.gross36{font-size:36px;font-weight:bold;}
.gross38{font-size:38px;font-weight:bold;}
.gross48{font-size:48px;font-weight:bold;}
.flgauche{float:left;}
.fldroit{float:right;}
.imagedroite{padding:4px 0 4px 24px;float:right;}
.imagegauche{padding:4px 16px 4px 10px;}
.clearb{clear:both;}
.clearit{clear:both;line-height:8px;font-size:6px;margin:0;padding:0;}

/* Layout général */
#banniere{position:relative;margin:0;padding:0;}
#conteneur{position:relative;margin:0;padding:0px 20px 0px 33px;width:843px;}
.contenu,.titres,.souscontenu{margin-left:158px;margin-right:20px;padding:0;}
.semilarge,.semilargecentre,.large,.treslarge,.peularge{margin-left:170px;margin-right:90px;padding:0;text-align:justify;}
.semilargecentre{text-align:center;}
.large{margin-left:60px;}
.treslarge{margin-left:26px;margin-right:38px;}
.peularge{margin-left:230px;margin-right:110px;}
#bandebas{clear:both;margin:12px 0 0 1px;padding:0;}
#footer{clear:both;border-top:#F5EFD2 solid 1px;border-bottom:#F5EFD2 solid 1px;margin: 0 0 16px;}
#contfiche{width:418px;float:left;}

/* menu */
/* menu en liste (remplacé par menu en tableau) */
/*
#topmenuli{overflow:hidden;margin:31px 0 0 23px;padding:0 0 0;list-style:none;line-height:17px;}
#topmenuli ul {margin:0;padding:0;list-style-type: none;width:100%;line-height:17px;}
#topmenuli li {margin:0 1px 1px 1px;padding:0;float:left;list-style:none;line-height:17px;}
#topmenuli li a{display:block;padding:4px 10px 3px;width:140px;text-align:center;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;
	color:#4C3723;text-decoration:none;font-variant:small-caps;}
#topmenuli a:hover,#topmenuli a.lion{color:#FFF1CC;background:#8E8F58;}
*/
#topmenuli{padding-top:31px;}
#topmenuli table{margin:0;padding:0;line-height:24px;}
#topmenuli table tr,#topmenuli table td{margin:0 ;padding:0;line-height:24px;}
#topmenuli table td a{padding:4px 16px 3px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;
	color:#A86;text-decoration:none;font-variant:small-caps;}
#topmenuli a:hover,#topmenuli table td.lion,#topmenuli table td.lion a{color:#420;transform:scaleY(1.3);}

/* menu deroulant */
#smliens2,#smliens4,#smliens6,#smliens8{position:absolute;top:55px;left:323px;width:182px;z-index:8;visibility:hidden;}
#smliens4{left:138px;}
#smliens6{left:509px;}
#smliens8{left:694px;}
.smlien{background-color: #ffffff; border: 1px solid #f1e3be;}
.smlien a{font-size:13px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;color:#a86;width:174px;}
.smlien a{display:block; text-decoration:none; padding:4px 0px 4px 8px;text-align: left;border-bottom: 1px solid #f1e3be;}
.smlien a:hover{color:#864;font-weight:bold;}
@media screen {
.smlien {filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;}
}

/* Banniere */
#banniere img{display:block;border-top:1px solid #fff0c9;}

/* Placement de certains éléments fixes placés dans conteneur */
#banniere2{position:absolute;top:24px;left:225px;z-index:2;}
#titverti{position:absolute;top:0px;left:870px;z-index:3;}
#langues{position:absolute;top:2px;left:0px;width:100%;z-index:3;text-align:left;line-height:18px;margin:0;padding:0;}
#autressites{position:absolute;top:2px;right:2px;;z-index:3;width:470px;text-align:right;}
#langues,#langues a,#autressites,#autressites a{color:#db9;font-size:12px;font-weight:normal;text-decoration:none;}
#topmenuli #langues a:hover,#topmenuli #autressites a:hover{background:transparent;}
#langues img{display:inline;padding:2px 3px;}

#autressites a{font-size:11px;margin:0 2px;}
#langues a{margin:0 7px;}
#langues strong{color:#864;}
#langues a:hover,#autressites a:hover{color:#000;}
#langues a.langue1{font-weight:bold;font-size:13px;}
#langues img{display:inline;padding:2px 3px;}
#autressites img{display:inline;margin:0 4px -3px 0;}


#posi{position:absolute;top:160px;left:0;}
#suite,#suitefich{position:absolute;top:62px;left:790px;width:70px;z-index:3;text-align:center;}
#suitefich{top:32px;}
#suite p,#suitefich p{margin:3px 0 0;padding:0;}
#suite,#suite a,#suitefich,#suitefich a{color:#A24440;font-size:10px;text-decoration:none;}
#boutfiche{margin:0px;text-align:right;}
#boutficheprt{position:absolute;top:0;left:0;visibility:hidden;}
#boutficheimg{position:absolute;top:80px;left:648px;z-index:3;}
#boutinstruct{position:absolute;top:675px;left:603px;z-index:3;width:266px;text-align:center;}
#boutinstruct, #boutinstruct a{font-size:12px;}
#boutinstruct img{margin:0 10px -3px 0;}
#borddroitprt{position:absolute;top:1px;left:0px;z-index:3;visibility:hidden;}

/* menu gauche */
#menugau{float:left;display:inline;width:160px;color:#a86;margin:16px 0 24px 8px;}
#menugau h4{font-size:13px; font-weight:bold;margin:0 0 4px;}
#menugau p{margin:0;padding:1px 0 1px 12px;background: url(/img/carremenug2.gif) no-repeat left center;}
#menugau p, #menugau p a{color:#ca8;font-size:12px;text-decoration:none;}
#menugau p.courant{color:#642;background: url(/img/carremenug1.gif) no-repeat left center;}
#menugau a.courant{color:#642;font-weight:bold;transform:scaleY(1.3);}
#menugau h4.courant{color:#642;font-weight:bold;padding-left:12px;background: url(/img/carremenug1.gif) no-repeat left center;transform:scaleY(1.3);}
#menugau h4 a{text-decoration:none;color:#975;}
#menugau p a:hover,#menugau h4 a:hover{color:#642;}
#menucuv,#menucuv2{margin-left:8px;}
#menucuv p, #menucuv p a,#menucuv2 p, #menucuv2 p a{background:none;font-size:11px;font-weight:normal;}
#menucuv h4,#menucuv2 h4{color:#505C41;font-size:11px;font-weight:normal;margin-top:12px;}
#menucuv p.courant,#menucuv2 p.courant{background: url(img/carremenug1r.gif) no-repeat left center;}
#menugau #menucuv h4.courant,#menugau #menucuv2 h4.courant{padding-left:0px;background: none;}

/* titre principal */
.titres{margin:0px 0 20px 0px;padding-left:230px;padding-top:16px;}
h1,.soustitre{width:500px;margin:0;padding:0;text-align:center;font-family: "Times New Roman", Times, serif;font-weight:bold;}
h1{border-bottom:#dcb solid 1px;padding-bottom:2px;}
h1{font-size:28px;font-style:italic;font-weight:normal;letter-spacing: 1px;}
.h1first{font-size:30px;font-weight:normal;}
h1 strong{font-size:30px;font-weight:normal;}
.soustitre{margin-top:6px;}
.soustitre{font-size:22px;font-style:italic;font-weight:normal;}
/* .rougefonce{color:#700F0D;} */
#contfiche h1,#contfiche .soustitre{width:280px;margin:4px 0 24px 60px;}
.cadresoustitre{padding-left:350px;}
div.cadresoustitre p.soustitre{border-bottom:#dcb solid 1px;width:250px;}
h1,h2,.soustitre {color:#864;}

/* contenu */
.contenu,#innerfiche{border-left:#F5EFD2 solid 1px;padding-top:0px;padding-bottom:4px;}
h2,h2 a,#contfiche h1{font-weight:normal;font-family: "Times New Roman", Times, serif;font-size:20px;font-style:italic;text-decoration:none;border-bottom:#F5EFD2 solid 1px;} /* background:url(img/fondh2.gif) repeat-x bottom left; */
h2 a{background:none;}
h2 a:hover{color:#A03F3D;}
h2{margin:0;padding:0;padding-left:130px;text-align:left;}
#contfiche h1{padding:0;text-align:center;font-size:26px;}
div.contenu h2{width:430px;}
div.contenu h2.avecimg{float:left;width:330px;margin-top:2px;}
div.contenu h2.centre{margin-left:160px;width:320px;padding-left:0;text-align:center;}
.h2first{font-size:26px;}
.h2imag{border:#B8C394 solid 1px;margin:0;padding:4px;}
h5{color:#A24440;font-weight:normal;font-size:13px;margin:2px 16px;}
div.contenu p,#contfiche p{margin:2px 20px 0px 20px;text-align:justify;padding-bottom:14px;}
span.firstlet{color:#642;font-size:16px;}
span.firstlet,.aveccarre{padding-left:16px;background:url(/img/carrepara1.gif) no-repeat left bottom;}
span.firstlet2{color:#642;font-size:16px;}
.caract,.caractlivre{color:#666;font-weight:bold;}
.caractb{color:#864;font-weight:bold;}
.complem, .complem a{color:#864;font-style:italic;}
#contfiche p{margin-top:6px;margin-bottom:6px;padding-bottom:0px;padding-top:0;}
.icolivre{float:left;margin-right:8px;}
.caractlivre{line-height:24px;}
#innerfiche a {text-decoration:none;}
.horaires{color:#864;font-style:italic;font-weight:bold;}
.lemois{color:#864;font-style:italic;}
img.skype {display:inline;border:0;margin:2px 0 -3px;}
h6,.telfax{color:#864;font-weight:bold;font-style:italic;}
h6{margin:0 0 0 20px;font-size:13px;width:400px;padding-left:16px;}
/* page champagne */
.table1{margin:0 auto;}
div.gamme5 img,div.gamme6 img{border:#C0C89C solid 1px;padding:4px;}
div.gamme5 img{margin:0 auto;}
div.gamme6 img{margin:0 auto;}
div.gamme5 p,div.gamme6 p{text-align:center;margin:2px 0 0;padding:0;}
div.gamme5 p a,div.gamme6 p a{text-decoration:none;}
#pge div.contenu p.comm2{margin-top:12px;}
#pge div.contenu p.commi{margin-left:40px;}


/* photos à gauche */
.colgauche{float:left;clear:both;display:inline;padding: 0 13px;}
.colgauche img{display:block;margin:2px 0 55px;}
.colgauche p{width:120px;text-align:center;}

/* Cas spécial : en colonnes */
.encolonne{margin:0 30px;}
.encolonneg{float:left;width:410px;margin:0 0px;}
.encolonneg,.encolonne{text-align:center;}
.encolonne p{margin:4px 40px 0;text-align:justify;}

/* bande d'images en bas  et footer */
.souscontenu{text-align:center;margin-top:0;margin-bottom:0;}
.blason{text-align:center;margin:0;padding:0;}
.blasonbas,#pagesuiv{clear:both;text-align:center;margin:0;padding:0 0 10px;}
#pagesuiv{text-align:right;margin-right:36px;}
#pagesuiv a{font-size:11px;color:#704733;text-decoration:none;}
#pagesuiv img{margin:0 30px 2px 0;}
#bandebas img{margin:0;padding:0;display:block;}
#footer{text-align:center;padding:6px;font-size:12px;}
#footer,#footer a{color:#ca8;text-decoration:none;}
#footer a:hover{color:#642;}
#footer p{margin:0;padding:0;}

/* FB */
div.fb-comments{margin: 20px 0 16px 110px;}

@media screen {
#autreslangues a img {filter:alpha(opacity=55);-moz-opacity:0.55;opacity:0.55;}
#autreslangues a:hover img {filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
#langues a img {filter:alpha(opacity=65);-moz-opacity:0.65;opacity:0.65;}
#langues a:hover img {filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
}
#santa_in{position:absolute;left:50px;top:90px;z-index:9;}
